{{page-title (capitalize (t "new calendar"))}}

{{#if @model}}
  <NewRecordForm::Calendar @model={{@model.calendar}} @breadcrumbs={{this.breadcrumbs}} @onChangeTeam={{this.changeTeam}} @onSubmit={{this.save}} />
{{else}}
  <LoadingContainer />
{{/if}}